+ Antworten
Ergebnis 1 bis 4 von 4

Thema: Joomgallery 3.1.1 - kann keine Kategorien mehr anlegen.

  1. #1
    Neu an Board Avatar von Webmonteur
    Registriert seit
    29.08.2005
    Ort
    Bitburg
    Alter
    58
    Beiträge
    21
    Bedankte sich
    24
    1 Danksagung in 1 Beitrag

    Standard Joomgallery 3.1.1 - kann keine Kategorien mehr anlegen.

    Hallo,
    habe eine Vereinsseite die mit Joomla 3.1.1 begonnen wurde und heute auf dem aktuellen Stand 3.3.3 ist.
    Es sind schon viele tausen von Bildern hochgeladen worden und es hatte immer funktioniert. (www.fc-bitburg-1919.de)

    Ich bin der Meinung, dass die Joomgallery seid der Umstellung auf 3.3.3 nicht mehr funktioniert. Bin mir aber nicht ganz sicher.

    Die Joomgallery ist auf dem neusten Stand. Version 3.1.1

    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    Systeminformationen:

    PHP erstellt für Linux info 3.0 #1337 SMP Tue Jan 01 00:00:00 CEST 2000 all GNU/Linux
    Datenbankversion 5.1.73-log
    Datenbankzeichensatz utf8_general_ci
    PHP-Version 5.4.30
    Webserver Apache
    PHP-Interface für den Webserver cgi-fcgi
    Joomla!-Version Joomla! 3.3.3 Stable [ Ember ] 25-July-2014 13:00 GMT
    Joomla!-Plattform-Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
    Browsererkennung Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; rv:11.0) like Gecko
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

    Habe vieles schon ausgetestet, auch einiges, was hier im Forum beschrieben wurde.

    Bin jetzt mit meinem Latein am Ende.

    HELP!!

    Hat jemand ne Idee?

    Würde mich sehr auf rege Beteiligung freuen.

    MfG,
    Harry

  2. #2
    Gute Seele des Boards Avatar von jacxx
    Registriert seit
    07.03.2005
    Ort
    horsehead nebula
    Beiträge
    10.924
    Bedankte sich
    622
    Erhielt 2.475 Danksagungen
    in 2.298 Beiträgen

    Standard

    Hier ein Satz aus dem Forum..


    Die Joomgallery (3.1.1) konnte ich wegen php 5.4 nicht installieren! Unter php 5.3 war die Installation problemlos!!!
    Vielleicht ist das eine Spur?
    Wer Joomla nachmacht oder verfälscht, oder nachgemachte oder verfälschte sich verschafft und in Verkehr bringt, wird mit Typo3 nicht unter zwei Jahren bestraft.
    Joomla Forum
    Joomla braucht Dich!

  3. #3
    Verbringt hier viel Zeit Avatar von jsc_01
    Registriert seit
    14.10.2012
    Ort
    74321
    Beiträge
    524
    Bedankte sich
    35
    Erhielt 93 Danksagungen
    in 85 Beiträgen

    Standard

    Wenn nicht einmal du dir ganz sicher bist, ob sie richtig funktioniert?
    Gruß Jürgen

  4. #4
    War schon öfter hier Avatar von MrMusic
    Registriert seit
    27.02.2012
    Ort
    Frangn :-)
    Beiträge
    184
    Bedankte sich
    21
    Erhielt 45 Danksagungen
    in 43 Beiträgen

    Standard

    Hi,

    das Thema wird bereits hier bearbeitet: http://www.forum.joomgallery.net/ind...ic,6027.0.html

    Zitat Zitat von jacxx Beitrag anzeigen
    Hier ein Satz aus dem Forum..
    Die Joomgallery (3.1.1) konnte ich wegen php 5.4 nicht installieren! Unter php 5.3 war die Installation problemlos!!!
    ...
    Daran dürfte es nicht liegen. Ich habe mehrere Installationen mit php 5.4 und 5.5 ohne Probleme am laufen.
    Viele Grüße - MrMusic
    Unterstütze Joomla! - Welchen Level hast du?
    JoomGallery Demoseite | Demo-Shop für JoomGallery-Bilder

+ Antworten

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein